R_GETPPID(3)

FUNCTION
r_getppid - Get the parent process ID.

SYNOPSIS
#include <karma_r.h>

int r_getppid

()

DESCRIPTION
Get the parent process ID.

RETURN VALUE
The parent process ID.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/